{lib, ...}: {
  programs.zsh = lib.mkForce {
    enable = true;

    oh-my-zsh = {
      enable = true;
      plugins = ["grc" "git"];
    };

    zplug = {
      enable = true;
      plugins = [
        {name = "zsh-users/zsh-autosuggestions";}
        {
          name = "zsh-users/zsh-syntax-highlighting";
        }
        #{ name = "marlonrichert/zsh-autocomplete"; }
        {name = "hlissner/zsh-autopair";}
      ];
    };
  };
}
